### Method

# GcrUi CollectionModel get_collection

#### Declaration [src]

    GcrCollection*
    gcr_collection_model_get_collection (
      GcrCollectionModel* self
    )

#### Description [src]

Get the collection which this model represents.

Gets property | `GcrUi.CollectionModel:collection`

#### Return value

Type: `GcrCollection`

The collection, owned by the model.

The data is owned by the instance.